[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1
PREINSTALL_INI = 1


[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3816 ;

[HdAudModel]
AddReg = Init1.AddReg

[Init1.AddReg]
HKLM, SOFTWARE\%DriverMfgr%\%ProductName%\RenameRestoreFiles,%11%\MaxxAudioAPO6064.dll,,0x00000022

[Strings]
DriverMfgr="Conexant"
ProductName = "Conexant High Definition SmartAudio"
